<template>
    <div class="header-icon-bar" @click="toConfigClick">
        <HcIcon name="settings" class="header-icon" />
    </div>
</template>

<script setup>
import { useRouter } from 'vue-router'
const router = useRouter()

//跳转到系统设置页面
const toConfigClick = () => {
    router.push({
        path: '/home/config',
    })
}
</script>
